/* BunnyCast Player CSS by @bassilador */

/* HTML Tags ---------- */

* {
    margin: 0; 
    padding:0; 
}
body{
    font-size: 12px;
    line-height: normal;    
}
body,
input{
    font-family: Georgia, Serif;
}
h1,
h2,
h3{
    padding: 0; 
}
h1,
h2{
    font-weight: bold;     
}
h1{
    text-align: center;
}
h2 {  
    font-size: 24px;
    margin: 20px 0;
    padding: 0;
}
a{
    color: #666;
}
a:hover{
    text-decoration: none;
}
hr{
    border-top: 0px;
    border-bottom: 1px dotted #ccc;    
    height: 0px;
    margin: 20px; 
}
li{
    display: inline-block;
    list-style: none;
    margin-right: 20px;
    vertical-align: middle;
}
li:last-child{    
    margin-right: 0;
}
label{
    margin: 0 5px;
}

/* Layout ---------- */

.bunnycast {
    border-top: 2px groove #fff;
    border-bottom: 2px ridge #fff;  
    height: 66px;
    line-height: normal;  
    min-width: 278px;  
}
.player{ 
    display: table;  
    margin: 3px 5px 3px;
    padding: 0;
}
h3,
a.btn,
a.btn-send { 
  font-weight: normal;
  line-height: normal;
}
h3 {    
    font-size: 24px;
    margin: 4px 0 0 5px;
    padding: 0;  
}
.credits{   
    color: #999;
    bottom: 10px;
    font-size: 10px;    
    margin-left: 5px;
    position: absolute;
}
.credits a{    
    text-decoration: none;
}
.credits a:hover {
    opacity: 0.6;
}
.credits img{    
    height: 18px;
    margin: 0 3px;
    vertical-align: middle;
}
.wave-controls,
.main-body,
.share-options{  
  display: table-cell;
  vertical-align: top;
}
.clear{    
    height: 0;
}
.clear20{
    clear: both;
    height: 20px;
}
.no-margin{
    margin: 0 !important;
}
.hr,
.clear,
.clear20{
    clear: both;
}
.centered{
    margin: 0 auto;
}

.bunnycast,
.wave{
    position: relative;
}
.main-body,
.overlay,
.time-holder,
.wave img{
	width: 100%;
}
.wave-controls,
.main-body{  
    margin-right: 5px;
}
.play-bar,
.time-holder,
.wave img,
.overlay,
a.logo{
	position: absolute;
}

/* Share Options ---------- */

.share-options{    
    margin-top: 0;
    padding: 0;
}
.share-options a{
    color: #fff;
    display: block;
	height: 20px;
    line-height: 14px;
    margin-bottom: 5px;
    padding:  6px 0 2px;
    text-decoration: none;
    text-align: center;
    
    width: 162px;
}
.share-options a:hover{
    color: #ccc;
}
.share-options a span{
   margin-left: 14px;
}
.share-options a.btn28,
ul.subscribing a span.btn28{
    height: 28px;
    padding: 0;
    width: 28px;
}
.share-options a.btn28 span{
    display: none;
}

/* Wave ---------- */

.wave{
    background-color: #ccc;
}
.wave img{
    z-index: 3000;
} 
.play-bar{
    background-color: #353535;
    opacity: 0.8;	
	z-index: 1000;
}
.time-holder{
	background-image: url(../img/timeholder.png);
    background-position: center 0px;
	backround-repeat: repeat-x;
	box-shadow: 0px 3px 3px rgba(0, 0, 0, .25) inset;
	z-index: 4000;
}
.current-time,
.total-time{ 
	font-size: 12px;
	height: 12px;
	line-height: 16px;	    
	text-shadow: -2px 0 #fff, 0 2px #fff, 2px 0 #fff, 0 -2px #fff;
	width: 35px;
}
.current-time{	
    float: left;
	margin: 37px 0 10px 10px;
  	text-align: left;
}
.total-time{
	float: right;
	margin: 37px 10px 10px 0;
  	text-align: right;
}
.unsubscribe{
    margin: 3px 0 0 5px;
}

/* Forms ---------- */

label,
.false-input,
a.btn-send{
  display: inline-block;
  font-size: 12px;
}
a.btn-send:hover{
  color: #ccc;
}
.false-input{
  background: #fff;
  border: 1px solid #ccc;
  padding: 0;
}
.false-input input[type="text"]{  
    margin: 4px;      
}
input[type="text"]{
    border: 0; 
    box-shadow: none;
    color: #000;
    height: 16px;
    width: 165px;     
}
input[type="text"].mail-phone { 
    background-image: url(../img/input.png);    
    background-position: 0px 0px;
    background-repeat: no-repeat;
    min-width: 45px;    
}
a.btn-send{
  padding: 5px 10px;
}


/* Buttons ---------- */

a.btn,
a.btn-send,
.tx-center{
    text-align: center;
}
a.play,
a.pause,
a.back10,
a.continue {  
  margin-right: 5px;
}
a.btn,
a.btn28,
a.btn150,
a.close-overlay,
ul.subscribing li a span.btn28 {
  display: block;
  cursor: pointer;
}
a.btn,
.play-bar,
.player,
.time-holder,
.wave,
.wave img,
.wave-controls{
    height: 60px;
}
a.btn,
.wave-controls{    
    width: 60px;
}
a.btn,
a.btn-send{
  color: #fff; 
  text-decoration: none;
}
a.btn28{	
	height: 28px;
    margin-left: 5px;
    width: 28px;
}
.share-alone{
    margin-top: 14px;
}

/* Overlays ---------- */

.overlay{
    display: table-cell;    
	height: 56px;	
	left: 0;
	text-align: center;
	top: 0;
    padding: 5px 0;
    vertical-align: middle;
	z-index: 4000;
}
.overlay p{
  margin: 5px 0 8px;
}
.message{
    display: table-cell;    
    height: 56px;
    padding: 0 20px;
    text-align: center;
    vertical-align: middle;
    width: 3000px;
}
li label,
li .false-input{
    float: left;
}
li label{
    margin: 5px 5px 0 0;
}
.player-code{
    text-align: left;
    width: 70%;  
}
.player-code input[type="text"]{    
    width: 98%;    
}
img.preloader{
    height: 32px;
    margin-top: 18px;
    width: 32px;
}

/* Lists ---------- */

ul.sharing{
    margin: 15px 0;
}
ul.subscribing{
    margin: 5px 0;
}
ul.subscribing li{ 
    font-size: 10px;   
    margin-right: 10px; 
    text-align: center;
    vertical-align: middle;
    width: 60px;
}
ul.subscribing li:last-child{
    margin-right: 0;
}
ul.subscribing li.li-text{
    font-size: 12px;
    padding-bottom: 12px;
    width: auto;
}
ul li a span.btn28{
    margin: 0 auto 8px;
}


/* Sprite ---------- */

a.btn,
a.btn28,
.share-options a,
ul.subscribing a span.btn28{
  background-image: url(../img/bunnycast.png);
  background-repeat: no-repeat;
}
a.play {
  background-position: 0px 0px;
}
a.play:hover {
  background-position: -60px 0px;
}
a.pause {
  background-position: -120px 0px;
}
a.pause:hover {
  background-position: -180px 0px;
}
a.back10 {
  background-position: -240px 0px;
}
a.back10:hover {
  background-position: -300px 0px;
}
a.continue {
  background-position: -360px 0px;
}
a.continue:hover {
  background-position: -420px 0px;
}
a.share {
  background-position: 0px -60px;   
}
a.share:hover {
  background-position: -60px -60px;
}
a.subscribe {
  background-position: -120px -60px;
}
a.subscribe:hover {
  background-position: -180px -60px;
}
a.close {
  background-position: -240px -60px;
  float: right;
  margin: 0 5px 5px;
}
a.close:hover {
  background-position: -300px -60px;
}
a.twitter{
	background-position: -360px -60px;
}
a.twitter:hover{
	background-position: -420px -60px;
}
a.facebook{
	background-position: 0px -120px;
}
a.facebook:hover{
	background-position: -60px -120px;
}
a.google-plus{
	background-position: -120px -120px;
}
a.google-plus:hover{
	background-position: -180px -120px;
}
a.embed{
	background-position: -240px -120px;
}
a.embed:hover{
	background-position: -300px -120px;
}
a.email,
a span.email{
	background-position: -360px -120px;
}
a.email:hover,
a span.email:hover{
	background-position: -420px -120px;
}
a span.itunes{
	background-position: 0px -180px;
}
a span.itunes:hover{
	background-position: -60px -180px;
}
a span.stitcher{
	background-position: -120px -180px;
}
a span.stitcher:hover{
	background-position: -180px -180px;
}
a span.rss{
	background-position: -240px -180px;
}
a span.rss:hover{
	background-position: -300px -180px;
}
a span.soundcloud{
	background-position: -360px -180px;
}
a span.soundcloud:hover{
	background-position: -420px -180px;
}
.share-options a.share {
  background-position: 0px -240px;   
}
.share-options a.share:hover {
  background-position: -240px -240px;
}
.share-options a.subscribe {
  background-position: 0px -300px;
}
.share-options a.subscribe:hover {
  background-position: -240px -300px;
}

/* Reference ;) ---------- */

h2.h2-action{
  font-size: 20px; 
  margin-left: 10px;
  opacity: .5;
}

/* Responsive ---------- */

/* (max-width: 360px) */
@media screen and (max-width: 600px) { 
    .main-body{
        vertical-align: middle;
    }
    h3{
        margin-top: -8px;
    }
    .credits{
        display: none;
    }    
    input[type="text"].mail-phone{     
      width: 65px !important;
    }     
}

@media screen and (max-width: 579px) {
    .share-options a span{
        display: none;
    }
    .share-options a{        
        height: 28px;
        padding: 0;
        width: 28px;
    }
    p.player-works{
        font-size: 11px;    
        margin: 5px 0 10px;
    }
}

@media screen and (max-width: 520px) {      
    ul.sharing{
        margin: 0px;
    }
    ul.sharing li:first-child{
        margin-left: 20px;
    }
     ul.sharing li{
        margin-right: 15px;
    }
    li.li-embed{
        margin-right: 0;
    }
    li.share-link{     
      display: block;
      margin: 5px auto 0;
      text-align: center;
    }
    li.share-link *{     
      float: none;
    }
    ul.subscribing li span{
        display: none;
    }
    ul.subscribing li{
       margin-right: 18px;
       width: auto;
    } 
}
@media screen and (max-width: 480px) {
    input[type="text"].mail-phone{     
      width: 145px !important;
    }    
    a.btn-send{
      padding: 7px 10px;
    }
    
}
@media screen and (max-width: 440px) {  
    h3 {  
      font-size: 18px;
    }  
    input[type="text"].mail-phone{     
      width: 125px !important;
    }
    ul.subscribing{
        margin: 0;
    }     
       
    ul.subscribing li.li-text{
        display: block;
        margin: 0;
        padding-bottom: 10px;
    }      
}

@media screen and (max-width: 400px) {  
    p.player-works{        
        margin: 0 0 6px;
    }
    .player-code{
        margin-top: 0px;
    } 
}

@media screen and (max-width: 380px) { 
    h3 {  
      font-size: 16px;    
    }     
    
}
@media screen and (max-width: 320px) {
    .bunnycast{
        width: 320px;
    }
    .time-holder{
        background-position: 0px -60px;
    }    
    .message,
    .overlay p{
        font-size: 10px;
    }     
}
@media  only screen and (-webkit-min-device-pixel-ratio: 1.5),  
        only screen and (   min--moz-device-pixel-ratio: 1.5),  
        only screen and (     -o-min-device-pixel-ratio: 3/2),  
        only screen and (        min-device-pixel-ratio: 1.5),  
        only screen and (min-resolution: 192dpi){
    a.btn,
    a.btn28,
    ul.subscribing a span.btn28{
		background-image: url(../img/bunnycast@2x.png);
		background-size: 480px 360px;
	}
    input[type="text"].mail-phone { 
        background-image: url(../img/input@2x.png);
        background-size: 45px 16px;
    }
    .time-holder{
        background-image: url(../img/timeholder@2x.png);
        background-size: 2000px 60px;
	}
    a.logo{
        background-image: url(../img/logo-bunnycast@2x.png);
        background-size: 74px 20px;
	}	
}